HILFE!!! benötige StarOffice 5.2

Dieses Thema HILFE!!! benötige StarOffice 5.2 im Forum "StarOffice, OpenOffice und LibreOffice" wurde erstellt von meister, 7. Dez. 2006.

Thema: HILFE!!! benötige StarOffice 5.2 Hallo zusammen, hat noch irgendjemand eine 5.2 Installationsdatei. Ich habe ein Makro, dass nur auf 5.2 läuft....

  1. Hallo zusammen, hat noch irgendjemand eine 5.2 Installationsdatei. Ich habe ein Makro, dass nur auf 5.2 läuft. Allerdings ist auf meinem Rechner mittlerweile OpenOffice installiert......hilfe.......
     
  2. ....für Windows..... :)
     
  3. Ola,
    irgendwo schon ;-) Wie dringend ist es denn? Post oder Downlaod der installtions-CD?
     
  4. hi, das ist ja super, wäre nett, wenn ich die datei irgendwann diese woche hätte... :)
    Am besten per Download...
     
Die Seite wird geladen...

HILFE!!! benötige StarOffice 5.2 - Ähnliche Themen

Forum Datum
Bluescreen, Freezes und Abstürze! Benötige dringend Hilfe! Hardware 24. Nov. 2011
Benötige Hilfe bei Msi ePOWER 85 Ethernet-Adapter Windows XP Forum 24. Feb. 2011
Benötige Hilfe - Bootfestplatte defekt [GELÖST] Windows 7 Forum 10. Mai 2009
benötige Hilfe für ein Excel 2007 Makro Windows XP Forum 26. Mai 2010
Ereignisanzeige über 18000 Fehler und Fehler .....benötige dringend Hilfe Windows 7 Forum 25. Mai 2010